.menu-container {
	float: none;
	float: right;
}
.menu-mobile {
    display: none;
    padding: 20px;
}

.menu > ul {
   padding-top: 45px;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
	font-size:16px;
	float:left;
	position: relative;
	padding-left: 40px;
	height: 40px;
}
.menu > ul > li a {display: block; color: #48687d;}

.menu > ul > li > ul {
    display: none;
    width: 200%;
    background: #fff;
    position: absolute;
    z-index: 9999999;
    box-sizing: border-box;
	box-shadow: 0px 0px 15px #ccc;
	padding: 10px 0px;
	top: 30px;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
	font-size: 14px;
	display: block;
	line-height: 35px;
	padding: 0px 15px;
	white-space: normal nowrap;
}

.menu > ul > li > ul.normal-sub {
    width: 200%;
    left: auto;
    padding: 0px;
}

.menu > ul > li > ul.normal-sub > li {
    width: auto;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
		position: absolute;
		top: 55px;
		z-index: 10000;
    }
    .menu-mobile {
        display: block;
		color: #48687d;
		text-align: right;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
		margin-top: -50px;
		border-bottom: #f1f1f1 1px solid;
    }
    .menu > ul > li {
		font-size:12px;
		float:none;
		width: 100%;
		position: relative;
		background: #fff;
		padding: 10px 0px;
		border-top: #f1f1f1 1px solid;
		text-align: left;
		text-indent: 1em;
		height: auto;
    }
    .menu > ul > li > ul {
        position: relative;
		width: 100%;
		right: 0px;
		background: #48687d;
		box-shadow: none;
		padding: 10px 0px;
		top: -5px;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
		margin-top: 15px;
		margin-bottom: -16px;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
		border-top: #fff 1px solid;
		text-align: left;
		font-size: 12px;
		text-indent: 1.5em;
    }
	.menu > ul > li > ul > li a { color: #fff;}
    .menu .show-on-mobile {
        display: block;
    }
}